* {
	margin: 0;
	padding: 0;
	list-style: none;
}
html {
	font-style: normal;
	font-size: 18px;
	line-height: 1.8;
}
body {
	font-family: "Microsoft Yahei", "PingFang", "Droid Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	background: #fff;
}
ul, li, dl, dt, dd, ol, p, img {
	list-style: none;
	border: none;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
}
a {
	color: #333;
}
a:hover {
	opacity: 85%;
	text-decoration: none;
	color: #0a89db;
}
.text-primary {
	color: #0a8be6 !important;
}
@media (min-width: 1200px) {
.container, .container-lg, .container-md, .container-sm, .container-xl {
	max-width: 1230px;
}
}
.header {
	width: 100%;
	height: 400px;
	background: url(../img/header-bg.jpg) left top no-repeat;
    background-size: auto;
  background-size: cover;
}
.header .logo-wrapper {
	padding-top: 1.5rem;
}
.header .logo-wrapper img {
	max-width: 100%;
}
.header .mid-header {
	padding-top: 1.8rem;
}
.news-section {
	background: #fff;
	padding: 1rem;
	border-radius: 30px;
}

 @media only screen and (max-width: 991px) {
.header .mid-header img {
	width: 90%;
}
}
@media only screen and (max-width: 767px) {
.header {
	height: 350px;
}
.header .mid-header {
	padding-top: 20px;
}
.header .bottom-header {
	padding-top: 10px;
}
#mainCarousel {
	height: 260px;
}
.logo-wrapper {
	padding: 5px;
}
.logo-wrapper img {
	width: 100%;
}
.
}
@media only screen and (max-width: 575px) {
.header {
	height: 200px;
}

.header .logo-wrapper img {
	width: 65%;
	margin: 0 auto;
	display: block;
}
.header .mid-header {
	padding-top: 10px;
}
.header .mid-header img {
	width: 55%;
}
}
